---
include:
  - remote: https://jobs.just-ci.dev/v6.24.5/python/black.yml
  - remote: https://jobs.just-ci.dev/v6.24.5/python/isort.yml
  - remote: https://jobs.just-ci.dev/v6.24.5/python/pyupgrade.yml
